Subject: tcp vulnerability? haven't seen anything on it here...

From: Chris Friesen <[email-masked]>
Date: Wed, 21 Apr 2004 11:25:27 -0400

There has been some discussion about this on the Debian and OpenBSD 
lists, but I haven't seen anything on it here.  I know my boss is going 
to hear about this and want more information, so where does Linux stand 
with regards to this?

http://www.uniras.gov.uk/vuls/2004/236929/index.htm

Thanks,

Chris